<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_TagModel")) {
    /**
     * Class WpBookingPro_TagModel
     */
    class WpBookingPro_TagModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "tag";
    }
}
